/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "4"; */
"4.title" = "Nom";

/* Class = "NSTextFieldCell"; title = "35 of 178 tasks"; ObjectID = "6"; */
"6.title" = "35 tâches sur 178";

/* Class = "NSButtonCell"; title = "Remove Filter"; ObjectID = "20"; */
"20.title" = "Suppr. filtre";

/* Class = "NSButtonCell"; title = "Edit..."; ObjectID = "22"; */
"22.title" = "Modif.…";

/* Class = "NSTextFieldCell"; title = "Filter:"; ObjectID = "24"; */
"24.title" = "Filtre :";